Dropbox API v2 new minimum requirements

With the release of Dropbox's new API, which old OS's are now unsupported if I still have Lion on a external boot disk with 1Password 3.x?

Comments

  • rudyrudy

    Team Member

    @wkleem,

    As long as you have a Dropbox.app on your Mac that still works there should be no impact to 1Password for Mac. We don't implement any Dropbox APIs in 1Password for Mac. It entirely relies on the presence of Dropbox.app in order to sync.

    Rudy

This discussion has been closed.